.page {
  background-color: rgba(14, 14, 27, 1);
  position: relative;
  width: 100%;
  height: 185.16vw;
  overflow: hidden;
}

.group_1 {
  height: 185.16vw;
  background: url(./img/SketchPng17bbcde2f7d4c2377ac81f43f91d863ba77a0825ee3651fd3d2422b7b116076c.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text-wrapper_1 {
  width: 72.82vw;
  height: 2.19vw;
  margin: 2.39vw 0 0 13.54vw;
}

.a-color-ffffff-end {
  width: 20.42vw;
  height: 2.19vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.56vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 2.19vw;
}

.a-color-ffffff-end {
  width: 10.47vw;
  height: 2.19vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.56vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 2.19vw;
}

.download {
  width: 12.56vw;
  height: 4.22vw;
  margin: 31.45vw 0 0 13.54vw;
}

.image_1 {
  width: 12.56vw;
  height: 4.22vw;
}

.text-wrapper_2 {
  width: 34.95vw;
  height: 1.46vw;
  margin: 140.52vw 0 2.91vw 30.1vw;
}

.text_3 {
  width: 34.95vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: right;
  white-space: nowrap;
  line-height: 1.46vw;
}
